<!DOCTYPE html>
<html>
<head>
	<title>BMI Calculator</title>
	<meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
	<div class="card-header text-center">BMI Calculator</div>
	<div class="card-body">
		<form class="w-50 m-auto">
			<div class="form-group">
				<label>Weight :</label>
				<input type="number" name="" id="weight" class="form-control" placeholder="weight in kgs" required>
			</div>
			<div class="form-group">
				<label>Height :</label>
				<input type="number" name="" id="height" class="form-control" placeholder="Height in feet">
			</div>
			<div class="form-group">
				<label>BMI :</label>
				<input type="number" name="" id="bmi" class="form-control">
			</div>
			<button type="submit" class="btn btn-success"  onclick="getbmivalue()">Check BMI</button>
		</form>
	</div>
	<div class="card-footer text-center">Calculate Your Body Mass Index</div>
</div>
<script type="text/javascript">
	function getbmivalue(){
	var height=document.getElementById('height').value;
	var weight=document.getElementById('weight').value;
	height=height * 12;
	height=height * 0.025;
	// var newbmivalue = weight / (height * height);
	var newbmivalue = weight / (Math.pow(height,2));
	document.getElementById('bmi').value=newbmivalue.toFixed(3);
}
</script>
</body>
</html>